Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Dali » Not able to add persistence of create EJV 3.0 Entity in Eclipse
Not able to add persistence of create EJV 3.0 Entity in Eclipse [message #575792] Thu, 09 March 2006 21:48
Sam is currently offline Sam
Messages: 51
Registered: July 2009
Member
Hi,

I am a newbie to EJB 3.0 and I am hoping to be able to use DALI for EJB
3.0 development. Here is what i have installed few times but I am having
the following issues:

1. Add Persistence by choosing project and going Persistence->Add
Persistence displays the following message :
"The chosen operation is not currently available.

2. Creating an EJB 3.0 Entity by choosing project and then
New->Other->Persistence->EJB 3.0 Entity fails and the following error is
displayed:

"The selected wizard could not be started.
Reason:

Plug-in org.eclipse.dali.ui was unable to load class
org.eclipse.dali.ui.wizards.NewEntityCreationWizard."

Here is what i have installed:

wtp-sdk-R-1.0.1-200602171228.zip
JEM-SDK-1.1.0.1.zip
GEF-SDK-3.1.1.zip
emf-sdo-runtime-2.1.2.zip
eclipse-SDK-3.1.2-win32.zip
Dali-M1-I1-20060213.zip


I am using JDK Compliance of 5.0 and JRE 1.5.0_02.

Please help.

Thanks
Previous Topic:Columns cannot be resolved!?
Next Topic:postgresql not supported?
Goto Forum:
  


Current Time: Fri Oct 24 08:31:47 GMT 2014

Powered by FUDForum. Page generated in 0.03387 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software